@charset "utf-8";

.gaiyou {
	font-size: 100%;
	line-height: 1.5;
	margin: 1em;
}
.gaiyou th {
	width: 5em;
	min-width: 5em;
}
.notification{
	border-radius: 10px;
    	border: red solid 3px;
    	font-size: 150%;
    	padding: 20px;
	color: red;
    	text-align: center;
}
.under{
	text-decoration: underline dotted 2px;
	text-decoration-color: red;
}
